<div class="container">
  <div class="panel panel-default">
    <div class="panel-heading">
      <div class="row">
        <div class="col-xs-8 col-md-8">
          <strong>Tenant Details</strong>
        </div>
        <div class="col-xs-2 col-md-2">
          <a class="pull-right" href="" ng-click="updateTenant()">
            <span class="glyphicon glyphicon-floppy-disk"></span>
            Save
          </a>
        </div>
        <div class="col-xs-2 col-md-2">
          <a class="pull-right" href="" ng-click="cancelAction()">
            <span class="glyphicon glyphicon-arrow-left"></span> Back
          </a>
        </div>
      </div>
    </div>
    <div class="panel-body">
      <div class="alert alert-danger" ng-show="errorMessage">{{errorMessage}}</div>
      <div class="row">
        <div class="col-xs-12 col-md-12 form-horizontal ng-pristine ng-valid">
          <fieldset>
            <div class="form-group">
              <label for="name" class="col-xs-4 col-md-4 control-label">Name</label>
              <div class="col-xs-8 col-md-8">
                <input type="text" class="form-control" name="name" ng-model="newTenant.name" ng-disabled="true">
              </div>
            </div>
            <div class="form-group">
              <label for="longname" class="col-xs-4 col-md-4 control-label">Long Name</label>
              <div class="col-xs-8 col-md-8">
                <input type="text" class="form-control" name="longName" ng-model="newTenant.longName">
              </div>
            </div>
            <div class="form-group">
              <label for="email" class="col-xs-4 col-md-4 control-label">Email</label>
              <div class="col-xs-8 col-md-8">
                <input type="text" class="form-control" name="email" ng-model="newTenant.email">
              </div>
            </div>
            <!--
            <div class="form-group" ng-hide>
              <div class="list-group-item" style="background:transparent; text-align:center;">
                <div class="btn btn-primary" ng-click="updateTenant()">Save</div>
                <div class="btn btn-danger" ng-click="cancelAction()">Cancel</div>
              </div>
            </div>
          -->
          </fieldset>
        </div>
      </div>
    </div>
  </div>
  <div class="panel panel-default">
    <div class="panel-heading">
      <strong>Tenant Configurations:</strong>
    </div>
    <div class="panel-body">
      <a href="#!/admin/tenant/{{newTenant._id}}/configuration/create">
        <span class="glyphicon glyphicon-plus"></span>&nbsp;&nbsp;
        Add New Product Configuration
      </a><br/>
      <table class="table table-striped table-responsive">
        <thead>
          <th>#</th>
          <th>App. Name</th>
          <th>Product</th>
          <th>Status</th>
        </thead>
        <tbody>
            <tr ng-repeat="prod in products">
              <td style="width:15%;">
                <a href="#!/admin/tenant/{{newTenant._id}}/configuration/show/{{prod._id}}"><span class="glyphicon glyphicon-edit"></span></a>
                &nbsp;
                <a href="#!/admin/tenant/{{newTenant._id}}/configuration/delete/{{prod._id}}"><span class="glyphicon glyphicon-trash"></span></a>
              </td>
              <td>
                {{prod.appName}}
              </td>
              <td>{{prod.configName}}</td>
              <td>
                <div class="btn btn-xs btn-success" ng-show="prod.active">Active</div>
                <div class="btn btn-xs btn-danger" ng-hide="prod.active">Inactive</div>
              </td>
            </tr>
        </tbody>
      </table>
    </div>
  </div>

</div>
